/* CSS Document */

.main_text_body_height

{

    height:auto;

}

#top-right-nav li a

{

    margin-left:8px;

}

    h6{

        font-size:15px;

        color:orange;

    }

   

#top-bar {

    background-color: #FFFFFF;



 

    height: 34px;



    width: 100%;

	

}

#top_bar_middle

{

	width:960px;

}



#top_container {

	height: 68px;

	padding: 0;

	width:968px;

}

.table-noborders td {

    border: 0 none;

    padding: 4px;

}



.table-vps-banner th, td {

    border: 0 none;

    text-align: left;

}

#top-right-nav {

    z-index: 500 !important;

}



#top-right-nav {

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 0.88em;

    font-weight: bold;

    line-height: 1.8em;

}

.moduletable_uptime_class

{

  

  margin-left:16px;

}

ul {

   /* list-style: disc inside none;*/

}



* {

    margin: 0;

    padding: 0;

}

#menu {

	width: 100%;

}

.line_gt

{

    width:100%;

    height:40px;

}

.line_gt_first

{

    width:33%;

    float:left;

	cursor:pointer;

}

.clear

{

    clear:both;

}

.small_font

{

    font-size:11px;

}

.right

{

    float:right;

    width:735px;

}



#slide

{

    width:930px;

   

    margin-left:26px;

    

}

.table-nobordernopadding

{

    padding-top:2px;

    width:400px;

    float:left;

    margin-left:300px;



}

#search_domain

{

    width:920px;

    height:48px;

    margin-top:15px;



   

}

.search_domain_first

{

    width:60%;

    padding-top:4px;

    display:inline;

    float:left;

}



#transfersite {

    float: right;

    height: 40px;

    width: 215px;

}



#features

{

    width:100%;

    height:auto;

}

.features_first

{

    width:33%;

    float:left;





}

h2.homepageplans {

    color: #000000;

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 22px;

    line-height: normal;

}

.subhead-plans {

    color: #888888;

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 16px;

    font-weight: bold;

    line-height: 19px;

}

.prc-38 {

    color: #FF6600;

    font-family: Calibri,Arial,Helvetica,sans-serif;

    font-size: 38px;

    font-weight: 700;

    letter-spacing: -2px;

    line-height: 1em;

    text-shadow: 1px 1px 2px #CCCCCC;

}

.prc-term {

    color: #666666;

    font-size: 11px;

    font-weight: 600;

    line-height: 1em;

}



.prc-term_white {

    color: #FFF;

    font-size: 11px;

    font-weight: 600;

    line-height: 1em;

}

.gradient, a.btn-org18 {

    background: -moz-linear-gradient(100% 100% 90deg, #EE5205, #FC9208) repeat scroll 0 0 transparent;

}

.shadow,a.btn-org18 {

    box-shadow: 0 1px 2px #AAAAAA;

}

.btn-org-label-18 {

    color: #FFFFFF;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 14px;

    font-weight: bold;

    text-decoration: none;

    text-shadow: 1px 1px 0 #BB4C09;

}

.new_custom

{

    width:100%;

}

.domainsearch-home

{

    width:225px;

     height:30px;

      

}

#domain_search_extension

{

	width:70px;

	height:30px;

         margin-right: 5px;

}

.left_custom_img

{

    background-image:url("../images/left_custom.gif");

    width:27px;

    height:217px;

    float:left;

    

}

.right_custom_img

{

    background-image:url("../images/right_custom.gif");

    width:27px;

    height:217px;

    float:right;



}

.custom_middle

{

 

    background-image:url("../images/bottom.gif");

  height:217px;

  float:left;

  background-repeat:repeat-x;

  width:970px;

}

.custom_offer_maker

{

    width:920px;

    margin-left:30px;

    

}

#custom_offer_maker_header

{

    width:100%;

    height:20px;

    text-align:left;

    color:#FFFFFF;

    font-weight:bold;

}

#product_service

{

    width:100%;

    

    background-color:#FFFFFF;

}

#product_service_1

{

    width:724px;

   

    float:left;

}

#product_service_2

{

    width:300px;

    height:100%;

    float:left;

}

.hed-2 {

    background: url("http://i1.trstatic.com/images/201101/bkg-hed-2.gif") repeat-x scroll 0 0 #224364;

    border: 1px solid #27537C;

    border-radius: 4px 4px 0 0;

    color: #E8EDF0;

    padding: 10px 14px;

}

#product_service_header

{

    font-weight:bolder;

    font-size:20px;

    padding-top:10px;

    margin-bottom:10px;

    text-align:left;

}

#product_service_2_h

{

    height:30px;

    width:300px;

    font-size:20px;

    font-weight:bold;

    

}

.widget {

    background: url("images/bgr-box-trans.png") repeat-x scroll left top #F5F4F0;

    border: 1px solid #DEDBD1;

    margin: 0 0 15px;

    padding: 18px;

}

.widget h3 {

    background: none repeat scroll 0 0 #EBE9E1;

    border: 1px solid #DEDBD1;

    color: #363636;

    display: block;

    font: bold 12px/18px sans-serif;

    margin: 0 0 7px;

    padding: 5px 8px;

    text-align: left;

}

div.bsap_1267565 a.adhere {

    background: none repeat scroll 0 0 #E7E7E7;

    border: 1px solid #CCCCCC;

    color: #666666;

    font-size: 12px;

    font-weight: bold;

    text-align: center;

}

#footer_logo

{

    width:100%;

    height:89px;

    background-color:#FFFFFF;

}

.footer_logo_add

{

    width:16%;

    height:45px;

    float:left;

    margin-left:6px;

    

}

.rounded-corners {

  behavior: url(border-radius.htc);

}

.ie_domain_search_s

{

  margin-left:300px;float:left;margin-top:6px;

}

.ie_domain_search_sl

{

   margin-left:10px;float:left;margin-top:6px;

}

.ie_domain_search_sub

{

    margin-left:10px;float:left;margin-top:6px;

}



/*  */



/*********************************************************************

* This script has been released with the aim that it will be useful.

* Written by Vasplus Programming Blog

* Website: www.vasplus.info

* Email: info@vasplus.info

* All Copy Rights Reserved by Vasplus Programming Blog

***********************************************************************/







/*Form Wrapper*/

.vpb_main_wrapper

{

	width:430px;

	margin: 0 auto;

	border: solid 1px #cbcbcb;

	 background-color: #FFF;

	 box-shadow: 0 0 15px #cbcbcb;

	-moz-box-shadow: 0 0 15px #cbcbcb;

	-webkit-box-shadow: 0 0 15px #cbcbcb;

	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;

	padding:10px;

	padding-left:40px;

	padding-right:0px;

	padding-top:20px;

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

}





#vasplus_pb {

	border:1px solid #F1F1F1;

	font-family:Verdana,"Lucida Grande",Arial,Helvetica,Sans-Serif;

	font-size:12px;

	margin:0px;

	padding:5px;

	min-width:120px;

	text-align:left

}





#vasplus_pb span {

	font-family:Verdana;

	font-size:12px;

	font-style:normal;

	padding:3px 5px;

}



#vasplus_pb .taken span {background: #F08F78; margin-right:5px;}

#vasplus_pb .available span { background: #bce67b; margin-right:5px; }





/*Textarea Boxes and Input Boxes Style*/

.vpb_textAreaBoxInputs {width:95px; height:15px;font-family:Verdana, Geneva, sans-serif; font-size:10px;padding:5px; padding-left:10px; padding-right:5px;border: 1px solid #6CF;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px; line-height:20px;}

.vpb_textAreaBoxInputs_search_page {min-width:220px; width:auto;height:25px;font-family:Verdana, Geneva, sans-serif; font-size:14px;padding:5px; padding-left:10px; padding-right:5px;border: 1px solid #6CF;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px; line-height:20px;}

.vpb_selectBoxInputs {min-width:13px; width:auto;height:28px;font-family:Verdana, Geneva, sans-serif; font-size:11px;padding:1px; padding-left:1px; padding-right:2px;border: 1px solid #6CF;outline:none;border-radius: 1px;-moz-border-radius: 1px;-webkit-border-radius:1px; line-height:10px;}



.vpb_selectBoxInputs_search_page {min-width:13px; width:auto;height:28px;font-family:Verdana, Geneva, sans-serif; font-size:12px;padding:1px; padding-left:1px; padding-right:2px;border: 1px solid #6CF;outline:none;border-radius: 1px;-moz-border-radius: 1px;-webkit-border-radius:1px; line-height:10px;}

.vpb_textAreaBoxInputs:focus {outline:none;border: 1px solid #6CF;box-shadow: 0 0 10px #6AB5FF;-moz-box-shadow: 0 0 10px #6AB5FF;-webkit-box-shadow: 0 0 10px #6AB5FF;}





/*Error Message Style*/

.info { width:350px;border: 1px solid #999; padding:12px 20px 12px 20px; font: bold 12px verdana;-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;text-shadow: 2px 2px 2px #ccc;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:20px;font-weight:normal;color: black;background: #BDE5F8;}





/*Vasplus Button*/

.vpb_general_button 

{

 background-color: #7fbf4d;

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));

  background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);

  background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);

  background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);

  background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);

  background-image: linear-gradient(top, #7fbf4d, #63a62f);

  border: 2px solid #63a62f;box-shadow: 0 2px 3px #666666;-moz-box-shadow: 0 2px 3px #666666;-webkit-box-shadow: 0 2px 3px #666666;

  color: #fff;

  font-family:Verdana, Geneva, sans-serif;

  font-size:14px;

  text-align: center;

  text-shadow: 0 -1px 0 #4c9021;

  min-width: 70px;

  width: auto;

  padding:7px;

  padding-bottom:7px;

  text-decoration:none;

  float:left;

}

.vpb_general_button:hover 

{

    background-color: #76b347;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));

    background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);

    background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);

    background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);

    background-image: -o-linear-gradient(top, #76b347, #5e9e2e);

    background-image: linear-gradient(top, #76b347, #5e9e2e);

    box-shadow: 0 2px 3px #666666;

	-moz-box-shadow: 0 2px 3px #666666;

	-webkit-box-shadow: 0 2px 3px #666666;

    cursor: pointer; 

}